/* Class = "NSDatePicker"; ibExternalAccessibilityDescription = "end date"; ObjectID = "1ud-uy-Zse"; */
"1ud-uy-Zse.ibExternalAccessibilityDescription" = "date de fin";

/* Class = "NSTextFieldCell"; title = "The selected meeting template does not include any time slots for this date."; ObjectID = "crd-bm-UJJ"; */
"crd-bm-UJJ.title" = "Le modèle de réunion sélectionné ne comporte pas de plages horaires pour cette date.";

/* Class = "NSTextFieldCell"; title = "No time slots available for this date"; ObjectID = "gvp-vQ-nOI"; */
"gvp-vQ-nOI.title" = "Aucun créneau horaire disponible pour cette date";

/* Class = "NSTextFieldCell"; title = "meeting template"; ObjectID = "NkF-ku-fUA"; */
"NkF-ku-fUA.title" = "modèle de réunion";

/* Class = "NSTextFieldCell"; title = "date"; ObjectID = "pW4-1r-yxV"; */
"pW4-1r-yxV.title" = "Date";

